How to remove libodb-pgsql-2.4 from Debian 9 (Stretch)